BODY
{
    BACKGROUND-COLOR: white;
    COLOR: black;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    TEXT-ALIGN: justify
}
H1
{
    BACKGROUND-COLOR: #000080;
    COLOR: #ffffff;
    FONT-SIZE: 16pt;
    TEXT-ALIGN: center
}
H2
{
    BACKGROUND-COLOR: #dce6f0;
    COLOR: #000080;
    FONT-SIZE: 12pt;
    TEXT-ALIGN: left
}
H3
{
    BACKGROUND-COLOR: #dce6f0;
    COLOR: #000080;
    FONT-SIZE: 12pt;
    TEXT-ALIGN: center
}
H4
{
    COLOR: #000080;
    FONT-SIZE: 12pt;
    TEXT-ALIGN: left
}
A:link
{
    COLOR: #0000f0;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #0000f0;
    TEXT-DECORATION: none
}
A:active
{
    COLOR: black;
    TEXT-DECORATION: none
}
A:hover
{
    BACKGROUND-COLOR: #dce6f0;
    TEXT-DECORATION: underline
}
.marco_titulos
{
    BACKGROUND-COLOR: #000080
}
.interior_titulos
{
    BACKGROUND-COLOR: #dce6f0;
    COLOR: #000080;
    FONT-FAMILY: Arial;
    FONT-SIZE: 22pt;
    FONT-STYLE: oblique;
    FONT-WEIGHT: bolder
}
.interior_menu
{
    BACKGROUND-COLOR: lightgrey;
    COLOR: #000080;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12pt;
    FONT-STYLE: oblique;
    FONT-WEIGHT: bolder
}
.interior_submenu
{
    BACKGROUND-COLOR: lightgrey;
    COLOR: #000080;
    FONT-FAMILY: Arial;
    FONT-SIZE: 8pt;
    FONT-STYLE: oblique;
    FONT-WEIGHT: bolder
}
.marco_menu
{
    BACKGROUND-COLOR: midnightblue;
    COLOR: #000080;
    FONT-FAMILY: Arial;
    FONT-STYLE: italic
}
.interior
{
    BACKGROUND-COLOR: #000080;
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12pt;
    FONT-STYLE: oblique;
    FONT-WEIGHT: bolder
}
.fondo_letras_menu
{
    BACKGROUND-COLOR: lightgrey;
    COLOR: white;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12pt;
    FONT-STYLE: oblique;
    FONT-WEIGHT: bolder
}
